/* CSS Document */

html {
	margin: 0px;
	height: 100%;
}
a {
	color: Green;
}
a:hover {
	text-decoration: none;
}
BODY {
	margin: 0px;
	height: 100%;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	background-color: #99CC00;
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
}
img {
	behavior: url("includes/pngbehavior.htc");
	border: 0px;
}
#page {
	width: 700px;
	background-color: #ffffff;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	top: 0px;
	position: relative;
}
#shadow {
	height: 100%;
	width: 734px;
	position: absolute;
	z-index: 0;
	left: -17px;
	top: 0px;
}
#header {
	height: 208px;
	width: 734px;
	z-index: 1;
	position: absolute;
	left: -17px;
	top: 0px;
}
#main {
	background-color: #FFFFFF;
	background-image: url(../images/ldng.gif);
	background-repeat: no-repeat;
	background-position: centre centre;
}
#navigationContainer {
	position: absolute;
	top: 169px;
	left: 10px;
	height: 33px;
	width: 685px;
	z-index: 2;
}
.tab {
	width: 125px;
	height: 33px;
	float: left;
	margin-right: 2px;
}
.tab2 {
	width: 125px;
	height: 25px;
	float: left;
	margin-right: 2px;
}
.tab-home {
	width: 47px;
	height: 33px;
	float: left;
	margin-right: 2px;
}
#bodyAreaGen {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaAbout {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaCopy {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaPrivacy {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaTerms {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaContact {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaBF {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaPS {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaPC {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaPG {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaPV {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaPI {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaPT {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaLinks {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaSitemap {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#bodyAreaSales {
	position: absolute;
	z-index: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
#contentGen {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentAbout {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentCopy {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentPrivacy {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentTerms {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentContact {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentBF {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentPS {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentPC {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentPG {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentPV {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentPI {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentPT {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 1555px;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -19px;
}
#contentLinks {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentSitemap {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -17px;
}
#contentSales {
	position: absolute;
	left: 3px;
	width: 486px;
	height: 100%;
	border-right: 1px dotted #999999;
	z-index: 1;
	top: -13px;
}
#contentInner {
	margin-top: 208px;
}
#donateButton {
	top: 5px;
	left: 142px;
	position: relative;
}
/*
Page Specfic Styles Below
*/

#indexReposcan {
	padding: 10px;
	height: 45px;
	background-repeat: no-repeat;
	background-position: 0px 4px;
	overflow: hidden;
	border-bottom: 1px dotted #999999;
	border-top: 1px dotted #999999;
}
#indexReposcan2 {
	position: relative;
	padding-left: 5px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-position: 0px 4px;
	margin-top: -10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.indexReposcanIndent {
	padding-left: 250px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-position: 0px 4px;
	margin-bottom: 10px;
}
.indexReposcanIndent2 {
	padding-left: 210px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-position: 0px 4px;
	margin-bottom: 5px;
}
#whatIsSection {
	height: 280px;
	padding: 20px 20px 0px 20px;
}
#whatIsSectionPregScan {
	height: 2110px;
	padding: 20px 20px 0px 20px;
}
#latestNewsSection {
	padding: 20px 10px 10px 10px;
	height: 320px;
	border-bottom: 1px dotted #999999;
	background-color: #FFFFD2;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
	position: relative;
}
#blogSection {
	padding: 10px;
	border-bottom: 1px dotted #999999;
	background-color: #FFFFD2;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
	color: #3d3d3d;
}
#browserSupportSection {
	padding: 10px;
	height: 180px;
	border-bottom: 1px dotted #999999;
	background-color: #FFFFD2;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
}
#browserSupportSectionPreg {
	padding: 10px;
	height: 160px;
	border-bottom: 1px dotted #999999;
	background-color: #CCFF66;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
}
#browserSupportSection IMG {
	margin-right: 10px;
}
#browserSupportSectionHoof {
	padding: 10px;
	height: 225px;
	border-bottom: 1px dotted #999999;
	background-color: #CCFF66;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
}
#platformSupportSection {
	padding: 10px;
	height: 160px;
	border-bottom: 1px dotted #999999;
	background-color: #FFFFD2;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
}
#sidebar {
	position: absolute;
	right: 0px;
	width: 30%;
	height: 880px;
	top: 28px;
}
#sidebarInner {
	margin-top: 180px;
}

#sidebarImageSection {
	padding: 10px;
	height: 240px;
	background-color: #FFFFD2;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
	border-bottom: 1px dotted #999999;
}
#sidebarImageSectionHoof {
	padding: 10px;
	height: 300px;
	background-color: #FFFFD2;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
	border-bottom: 1px dotted #999999;
}
#sideCoSection {
	padding: 10px;
	height: 350px;
	border-bottom: 1px dotted #999999;
	background-color: #FFFFD2;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
}
.sidebarHeading {
	background-image: url(../images/arrow.gif);
	padding-left: 30px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-position: 0px 4px;
	margin-bottom: 15px;
}
.sidebarImage {
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin-bottom: 15px;
}
#sidebarReposcan {
	padding: 10px;
	height: 45px;
	background-color: #FFFFD2;
	background-repeat: no-repeat;
	background-position: 0px 4px;
	overflow: hidden;
	border-bottom: 1px dotted #999999;	
}
#sidebarReposcan2 {
	position: relative;
	padding-left: 5px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-position: 0px 4px;
	margin-top: -10px;
	margin-bottom: 25px;
	padding-bottom: 5px;
}
#platformSupportSection IMG {
	margin-right: 20px;
}
#useageSection {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 20px 20px 20px;
}
.generalSection {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 15px 20px 15px 40px;
	border-bottom: 1px dotted #999999;
}
.generalSection2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 15px 20px 15px 40px;
}
#downloadsSection {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 20px 20px 20px;
}
.downloadTitle {
	padding-left: 24px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
}
.downloadText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 24px;
	margin-bottom: 30px;
}
.downloadStat {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 24px;
	margin-bottom: 20px;
	color: Gray;
}
.exampleTitle {
	padding-left: 24px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
}
.exampleTitle2 {
	padding-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
}
.exampleText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 24px;
}
#successSection {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 20px 20px 20px;
}
h1 {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial;
	font-size: 26px;
	color: #84ae01;
	font-weight: bold;
}
h2 {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial;
	font-size: 14px;
	color: #84ae01;
	font-weight: bold;
}
h3 {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.nameTitle {
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #84ae01;
	font-weight: bold;
	margin-bottom: 0px;
}
.featureTitle {
	padding-left: 24px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
}
.featureText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 24px;
	margin-bottom: 20px;
}
.newsLink {
	display: block;
	clear: both;
	color: Green;
}
.newsText {
	margin: 5px 0px 5px 0px;
}
#newsNav {
	height: 15px;
	width: 45px;
	position: absolute;
	bottom: 5px;
	right: 5px;
}
#newsNav IMG {
	margin-left: 5px;
}
#loadingAni {
	top: 159px;
	left: 89px;
	width: 32px;
	height: 32px;
	position: absolute;
}
.codeSample {
	background-color: #FFFFE0;
	border: 1px solid #C2C2C2;
	padding: 10px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	margin: 25px 0px 5px 0px;
}
#ajaxNews {
	height: 270px;
	overflow: hidden;
}
#mailingList {
	background-color: #DCF9CA;
	padding: 7px;
	text-align: center;
}
#mailingList table {
	width: auto;
}
#hidden {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	position: relative;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #3b4e00;
	line-height: 1px;
}
.featureTextAd {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	display:none;
}
